Information on source package php-sabredav

Available versions

ReleaseVersion
stretch1.8.12-3
buster1.8.12-7
bullseye1.8.12-9
sid1.8.12-9

Resolved issues

BugDescription
CVE-2014-2055SabreDAV before 1.7.11, as used in ownCloud Server before 5.0.15 and 6 ...
CVE-2013-1939The HTML\Browser plugin in SabreDAV before 1.6.9, 1.7.x before 1.7.7, ...

Search for package or bug name: Reporting problems